{% extends 'cbase.html' %}
{% block customhead %}
{% load static %}
<link rel="stylesheet" href="{% static 'css/register.css' %}" type="text/css">
<title>Quiénes somos - Mis Perris</title>
{% endblock %}

{% block content %}

<div class="container max600 nopadding">
    <div class="jumbotron lightgreen center removepaddingtop">
        <div class="row text-center justify-content-center">
            <div class="col-12">
                <h1>Quiénes somos</h1>
                <hr>
                <p class="text-justify">Somos una fundación dedicada al cuidado y protección de los animales
                    nuestro propósito es encontrarle un hogar en el cual estos pequeños
                    se sientan protegidos y llenos de amor, dándole una segunda oportunidad
                    a miles de animales que sufren abandono, hambre y enfermedades
                    en las calles de nuestra ciudad.
                </p>
                <img src="{% static 'img/Fundacion.jpg' %}" alt="" class="responsive">
                <p class="text-justify">
                    Nuestra finalidad como emprendimiento social y como agente de cambio,
                    es realizar una actividad que beneficie a la comunidad y producir
                    cambios en la mentalidad de las personas. Lo hacemos atacando el
                    grave problema de la sobre población de mascotas abandonadas en
                    nuestra ciudad que trae aparejadas graves consecuencias sanitarias
                    y extra sanitarias que nos afectan a todos (accidentes del tránsito,
                    gastos en salud y ausentismo laboral causados por mordeduras y otras
                    enfermedades, esparcimiento de basura en las calles, mala imagen país,
                    entre otras), promoviendo la tenencia responsable de mascotas, promoviendo
                    que sean tratados de manera ética y mediante campañas de esterilización
                    masiva. Involucrando a la comunidad personas y empresas mediante las
                    redes sociales y otras vías, para invitarlos a ser parte de la solución,
                    ofreciéndoles diversas formas y oportunidades concretas y fáciles de
                    cooperar, logrando de esta forma alcanzar metas más altas en rescates y reubicaciones.
                </p>
            </div>
        </div>
    </div>
</div>
{% endblock %}